IPB

Benvenuto Visitatore ( Log In | Registrati )

Seguici su:    
 
Reply to this topicStart new topic
> LUMA 3DS. - 2 QUESTIONI.
Ettore Fire
messaggio Tuesday 12 September 2017 - 18:37
Messaggio #1

Special User
Gruppo icone

Gruppo: Membri
Messaggi: 257
Iscritto il: Sun 24 August 2014 - 19:17
Utente Nr.: 62.551
Feedback: 0 (0%)




QUESTIONE 1.

Ho un n3ds, Sys 11.2.0-35E + LUMA Vers. 6.6.-b16d887 (dev).

Vorrei procedere all'aggiornamento dell'ultimo update nintendo, posso o rischio qualcosa?



QUESTIONE 2.

Chiedo perché il mio Luma un po' datato e purtroppo non riesco ad aggiornare tramite il mio Luma updater 1.4.2.
In questo caso qualcuno ha qualche soluzione?

Messaggio modificato da Ettore Fire il Tuesday 12 September 2017 - 18:38
 Go to the top of the page
 
+Quote Post
YassoMasso
messaggio Tuesday 12 September 2017 - 21:37
Messaggio #2

Boss GBA/NDS
Gruppo icone

Gruppo: Membri
Messaggi: 513
Iscritto il: Mon 16 April 2007 - 17:18
Utente Nr.: 17.699
Feedback: 0 (0%)




La versione di Luma Updater che usi è troppo vecchia e quindi non riesce più a scaricare l'ultima versione (la 8.1.1) di Luma. Se utilizzi l'arm9loaderhax, puoi semplicemente scaricare la versione 7.0.5 di Luma da qui. Dall'archivio estrai l'arm9loaderhax.bin e sostituiscilo con quello che hai sulla SD del 3DS.

Dopodiché puoi anche aggiornare il firmware all'11.5 dalle impostazioni di sistema.

Poi, se vuoi anche aggiornare il setup del 3DS, passando da arm9loaderhax a boot9strap, puoi seguire questa pagina della guida. Dopo aver seguito tutte le istruzioni, potrai anche tornare a usare Luma Updater.



--------------------
"Uno scrittore è un idiota che, non contento di aver annoiato chi ha vissuto con lui, insiste a voler annoiare le generazioni future"
Charles Louis de Montesquieu

» Clicca per leggere lo Spoiler! «


 Go to the top of the page
 
+Quote Post
Ettore Fire
messaggio Tuesday 12 September 2017 - 23:30
Messaggio #3

Special User
Gruppo icone

Gruppo: Membri
Messaggi: 257
Iscritto il: Sun 24 August 2014 - 19:17
Utente Nr.: 62.551
Feedback: 0 (0%)




CITAZIONE (YassoMasso @ Tuesday 12 September 2017 - 22:37) *
La versione di Luma Updater che usi è troppo vecchia e quindi non riesce più a scaricare l'ultima versione (la 8.1.1) di Luma. Se utilizzi l'arm9loaderhax, puoi semplicemente scaricare la versione 7.0.5 di Luma da qui. Dall'archivio estrai l'arm9loaderhax.bin e sostituiscilo con quello che hai sulla SD del 3DS.

Dopodiché puoi anche aggiornare il firmware all'11.5 dalle impostazioni di sistema.

Poi, se vuoi anche aggiornare il setup del 3DS, passando da arm9loaderhax a boot9strap, puoi seguire questa pagina della guida. Dopo aver seguito tutte le istruzioni, potrai anche tornare a usare Luma Updater.



grazie di cuore caro YassoMasso. happy.gif


qualche ora più tardi ... laugh.gif


dunque, dopo aver sostituito l'arm9loaderhax.bin con quello della mia SD del mio n3DS e riacceso il mio n3ds è apparsa una serie di scritte nelle quali potevo scegliere varie opzioni,
non ho scelto nessuna opzione e ho premuto start, convinto d'andare avanti e così è stato.

sono arrivato nella home del mio n3ds dove tutto era come l'avevo lasciato.

a questo punto vado sul mio Luma update e noto che la versione 7.0.5 di Luma risulta installata.
quindi cerco di procedere all'aggiornamento della console, ma recandomi in "impostazioni", noto che non mi trovo più in modalità Sys 11.2.0-35E, ma in modalità n3ds normale Vers. 11.2.0-35E

cosa fare?
• procedere all'aggiornamento da qui, dalla modalità standard?
• oppure andare in modalità Sys, quindi procedere all'aggiornamento? - in questo caso come faccio a passare da modalità standard a Sys?



Grazie anticipatamente, YassoMasso.

Messaggio modificato da Ettore Fire il Wednesday 13 September 2017 - 08:49
 Go to the top of the page
 
+Quote Post
YassoMasso
messaggio Wednesday 13 September 2017 - 09:53
Messaggio #4

Boss GBA/NDS
Gruppo icone

Gruppo: Membri
Messaggi: 513
Iscritto il: Mon 16 April 2007 - 17:18
Utente Nr.: 17.699
Feedback: 0 (0%)




CITAZIONE (Ettore Fire @ Wednesday 13 September 2017 - 00:30) *
grazie di cuore caro YassoMasso. happy.gif


qualche ora più tardi ... laugh.gif


dunque, dopo aver sostituito l'arm9loaderhax.bin con quello della mia SD del mio n3DS e riacceso il mio n3ds è apparsa una serie di scritte nelle quali potevo scegliere varie opzioni,
non ho scelto nessuna opzione e ho premuto start, convinto d'andare avanti e così è stato.

sono arrivato nella home del mio n3ds dove tutto era come l'avevo lasciato.

a questo punto vado sul mio Luma update e noto che la versione 7.0.5 di Luma risulta installata.
quindi cerco di procedere all'aggiornamento della console, ma recandomi in "impostazioni", noto che non mi trovo più in modalità Sys 11.2.0-35E, ma in modalità n3ds normale Vers. 11.2.0-35E

cosa fare?
• procedere all'aggiornamento da qui, dalla modalità standard?
• oppure andare in modalità Sys, quindi procedere all'aggiornamento? - in questo caso come faccio a passare da modalità standard a Sys?



Grazie anticipatamente, YassoMasso.


Non c'è più scritto "sys" perché non hai selezionato l'opzione "show NAND or other user strings in System Settings" di Luma. Puoi cambiare le opzioni di Luma tenendo premuto select e avviando poi il 3DS.

Comunque è solamente una stringa che viene mostrata per capire se si sta usando la sysNAND o un'emuNAND. A livello di funzionalità non cambia nulla.


--------------------
"Uno scrittore è un idiota che, non contento di aver annoiato chi ha vissuto con lui, insiste a voler annoiare le generazioni future"
Charles Louis de Montesquieu

» Clicca per leggere lo Spoiler! «


 Go to the top of the page
 
+Quote Post
Ettore Fire
messaggio Friday 15 September 2017 - 12:56
Messaggio #5

Special User
Gruppo icone

Gruppo: Membri
Messaggi: 257
Iscritto il: Sun 24 August 2014 - 19:17
Utente Nr.: 62.551
Feedback: 0 (0%)




grazie. tutto ok smile.gif
 Go to the top of the page
 
+Quote Post

Reply to this topicStart new topic
1 utenti stanno leggendo questa discussione (1 visitatori e 0 utenti anonimi)
0 utenti:

 

Modalità di visualizzazione: Normale · Passa a: Lineare · Passa a: Outline


RSS Versione Lo-Fi Oggi è il: Sun 24 September 2017- 00:45

.: GBArl.it :. Copyright © 2003-2015, All Rights Reserved.
Loghi, documenti e immagini contenuti in questo Sito appartengono ai rispettivi proprietari,
e sono resi pubblici sotto licenza Creative Commons

Creative Commons License
.::.